Sign me up Login

Packages for uploader claystan97@gmail.com

Older packages

Package Description Version Uploader Needs a sponsor Already in Debian
dde-polkit-agent PolicyKit agent for DDE 5.4.14-1 (unstable) clay stan No No
dpa-ext-gnomekeyring GNOME keyring extension for dde-polkit-agent 5.0.9-1 (unstable) clay stan No No

Uploaded long ago

Package Description Version Uploader Needs a sponsor Already in Debian
deepin-terminal-gtk Deepin terminal emulator application 5.0.4.5-1 (unstable) clay stan Yes No